<headerExtras xmlns:xhtml="http://www.w3.org/1999/xhtml">
    <!-- Any xhtml:script and xhtml:style elements in this file are copied into the xhtml:head of the
         xform through apply-rules.xsl when these contents live in 
         /db/apps/art-data/resources/local-header-resources.xml
         
         Example usage is for copying google analytics into forms so you may measure ART-DECOR usage
    <xhtml:script type="text/javascript">
        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'YourAccount']);
        _gaq.push(["_trackPageview"]);
        (function() {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src = ("https:" == document.location.protocol ? "https://ssl" : "http://www") + ".google-analytics.com/ga.js";
        (document.getElementsByTagName("head")[0] || document.getElementsByTagName("body")[0]).appendChild(ga);
        })();
    </xhtml:script>
    -->
</headerExtras>